allow ftp links
Closed, ResolvedPublic

Description

It's currently not possible to enter ftp links in the URL datatype. They should be allowed.


Version: master
Severity: normal

bzimport added a subscriber: wikidata-bugs.
bzimport set Reference to bz54103.
Lydia_Pintscher created this task.Via LegacySep 13 2013, 3:33 PM
Aklapper added a comment.Via ConduitOct 13 2013, 4:46 PM

(In reply to comment #1)

Related patch https://gerrit.wikimedia.org/r/89513

It's either a wrong link or it is not public: "The page you requested was not found, or you do not have permission to view this page." I am logged in.

gerritbot added a comment.Via ConduitOct 13 2013, 8:43 PM

Change 89513 had a related patch set (by Bene) published:
(bug 54103) allow ftp links

https://gerrit.wikimedia.org/r/89513

gerritbot added a comment.Via ConduitOct 13 2013, 8:59 PM

Change 89513 had a related patch set (by Bene) published:
(bug 54103) allow ftp links

https://gerrit.wikimedia.org/r/89513

gerritbot added a comment.Via ConduitOct 13 2013, 11:34 PM

Change 89513 merged by Jeroen De Dauw:
(bug 54103) allow ftp links

https://gerrit.wikimedia.org/r/89513

gerritbot added a comment.Via ConduitNov 20 2013, 2:17 PM

Change 96488 had a related patch set uploaded by Aude:
Add ftp to default url schema types

https://gerrit.wikimedia.org/r/96488

gerritbot added a comment.Via ConduitNov 20 2013, 2:24 PM

Change 96488 merged by Addshore:
Add ftp to default url schema types

https://gerrit.wikimedia.org/r/96488

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.